{ pkgs, lib, user, ... }: 
lib.mkIf (user != "tv")
{
  home.packages = with pkgs; [
    bash
  ];
  programs.bash = {
    enable = true;
    shellAliases = {
      ll = "ls -l"; 
      la = "ls -a"; 
      lla = "ls -la"; 
    };
    shellOptions = [
      "histappend"
      "checkwinsize"
      "extglob"
      "globstar"
      "checkjobs"
    ];
    enableCompletion = false;
    # initExtra = ''
    #   if [[ $- == *i* ]] # if interactive
    #   then
    #     eval "$(${pkgs.starship}/bin/starship init bash)"
    #   fi
    # '';
  }; 
}
